{% extends 'adminlte/lib/_main_sidebar.html' %}


{% block nav_links %}

{% if perms.global_permissions.pode_acessar_pagina_config %}

<li class="treeview">
      <a href="#">
         <i class="fa fa-user"></i>
          <span>Cursos</span>
      </a>
        <ul class="treeview-menu">
            <li><a href="{% url 'cadastrar_cursos' %}">Inserir</a></li>
            <li><a href="{% url 'listar_cursos' %}">Listar</a></li>
        </ul>
 </li>

<li class="treeview">
      <a href="#">
         <i class="fa fa-user"></i>
          <span>Motivos</span>
      </a>
        <ul class="treeview-menu">
            <li><a href="{% url 'cadastrar_motivos' %}">Inserir</a></li>
            <li><a href="{% url 'listar_motivos' %}">Listar</a></li>
        </ul>
 </li>



<li class="treeview">
      <a href="#">
         <i class="fa fa-user"></i>
          <span>Relatorios</span>
      </a>
        <ul class="treeview-menu">
            <li><a href="{% url 'pessoas_curso' %}">Alunos Por Curso</a></li>
        </ul>

        <ul class="treeview-menu">
            <li><a href="{% url 'pessoas_status' %}">Alunos Por Status</a></li>
        </ul>

        <ul class="treeview-menu">
            <li><a href="{% url 'controle_acesso_geral' %}">Controle de Acesso - Geral</a></li>
        </ul>

        <ul class="treeview-menu">
            <li><a href="{% url 'controle_acesso_cpf' %}">Controle de Acesso - Por CPF</a></li>
        </ul>

        <ul class="treeview-menu">
            <li><a href="{% url 'controle_acesso_ra' %}">Controle de Acesso - Por RA</a></li>
        </ul>
        <ul class="treeview-menu">
            <li><a href="{% url 'controle_acesso_nome' %}">Controle de Acesso - Por Nome</a></li>
        </ul>
 </li>

<li class="treeview">
      <a href="#">
         <i class="fa fa-user"></i>
          <span>Importação de dados</span>
      </a>
        <ul class="treeview-menu">
            <li><a href="{% url 'import_csv_pessoas' %}">Importação de Alunos</a></li>
        </ul>
 </li>

{% endif %}
<li class="treeview">
      <a href="#">
         <i class="fa fa-user"></i>
          <span>Pessoas</span>
      </a>
        <ul class="treeview-menu">
            <li><a href="{% url 'cadastrar_pessoas' %}">Inserir</a></li>
            <li><a href="{% url 'listar_pessoas' %}">Listar</a></li>
        </ul>
 </li>


<li class="treeview">
      <a href="#">
         <i class="fa fa-user"></i>
          <span>Catraca</span>
      </a>
        <ul class="treeview-menu">
            <li><a href="{% url 'catraca' %}">Leitura</a></li>

        </ul>
 </li>


{% endblock nav_links %}

